メインコンテンツにスキップ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x510L-28GP-10

Allied Telesis AT-x510L-28GP-10 スイッチ
SKU: ATX510L28GP10

Allied Telesis AT-x510L-28GP-10 スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
ファイバーチャネルプロトコル
SNTP, NTP
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネットエンクロージャの総電力
290 W
イーサーネットパワーPoE入力の数
12
イーサーネットプラスのPoE電力入力の数
6
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
電源接続
レイテンシー 1 Gbps
3,9 µs
レイテンシー 10/100 Mbps
9,3 µs
レイテンシー 10 Gbps
3 µs
セキュリティ
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
セキュリティアルゴリズムサポート済み
EAP-TTLS, MD5, PEAP, SSL/TLS
適合宣言書
非動作湿度
非動作高さ
0 - 3048 m
動作湿度範囲
5 - 90%
電力消費量
動作温度範囲
0 - 45 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
フラッシュメモリ
ストレージ温度範囲 セルシウス
騒音レベル
45 dB
アキス制御サポート
はい
コンタクト層
キータイプ
出版フローコントロール
はい
処理ボリューム
ルーティングトランジット容量
ルーティング/スイッチング容量
128 Gbit/s
インストールされたSFPモジュールの数
4
SFPモジュールスロット数
パッケージ奥行き
510 mm
パッケージ幅
570 mm
パッケージ高さ
150 mm
パッケージキャッシュ
パッケージの重量
7,2 kg
ブランド
Allied Telesis
カテゴリ
ネットワーク スイッチ
製品名
AT-x510L-28GP-10
GTIN EAN UPC
7670352033488
カテゴリ
ネットワーク スイッチ
ブランド
Allied Telesis
製品名
AT-x510L-28GP-10
製品シリーズ
販売された市場
US, CA, FR, MX
システムに追加された日付
2014-09-25
生産日
製品コード
AT-X510L-28GP-10
速度制限
はい
熱放散
229 BTU/s
スタック可能
はい
コンソール入力
RJ-45
MIBサポート
RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636
マルチキャストサポート
はい
VLANサポート
はい
管理プロトコル
Telnet, SMTP, DHCP, TLS, SSH
Allied Telesis AT-x510L-28GP-10 スイッチ